Preloader on 3.3E?

Discussion in 'Wii - Hacking' started by Vegeta, May 29, 2009.

May 29, 2009

Preloader on 3.3E? by Vegeta at 5:05 AM (2,006 Views / 0 Likes) 4 replies

  1. Vegeta
    OP

    Member Vegeta GBAtemp Regular

    Joined:
    Nov 8, 2002
    Messages:
    188
    Country:
    United Kingdom
    Does Preloader 0.29 work ok on firmware 3.3E?

    Also, does uninstalling Preloader with NandClean remove ALL FILES of Preloader properly without trace?

    Finally, since I can't install BootMii as boot2 on my Wii, what sort of brick protection have I got with Preloader?
     
  2. WiiBlaster

    Member WiiBlaster GBAtemp Maniac

    Joined:
    Nov 23, 2008
    Messages:
    1,189
    Country:
    United States
    just guessing i would say preloader could work on 3.3 but there is not any hacks for 3.3 so it would be kindof useless, either one downgrade to 3.2 and install preloader or upgrade to 4.0 and install preloader,

    preloader offers some good brick protection against banner bricks and system health banner bricks, but preloader still requires itself to be intact and the system menu IOS before you can recovery from a brick
     
  3. Vegeta
    OP

    Member Vegeta GBAtemp Regular

    Joined:
    Nov 8, 2002
    Messages:
    188
    Country:
    United Kingdom
    Which is better out of Preloader and StartPatch?
     
  4. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    StartPatch is a light and unobtrusive app, but it offers basically no brick protection unless something has changed and it can autoboot the BootMii-IOS launching disc that came out today. I think it's good to use if you have BootMii-boot2 as your brick protection and don't want to have to deal with Preloader.
     
  5. smith1212

    Newcomer smith1212 Newbie

    Joined:
    Jun 3, 2009
    Messages:
    1
    Country:
    United States
    I installed Preloader without knowing, that the hacks don't work for 3.3E. How can I uninstall the preloader? What system menu wad do I need or is there another safe way?
     

Share This Page